libsublib-cil_0.9-4_all.deb


Advertisement

Description

libsublib-cil - CLI library that eases the development of subtitling applications

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name libsublib-cil
Package version 0.9
Package release 4
Package architecture all
Package type deb
Installed size 153 B
Download size 63.84 KB
Official Mirror ftp.br.debian.org
SubLib supports the most common text-based subtitle formats and allows for
subtitle editing, conversion and synchronization.
SubLib is written in C# and can be used in platforms like Mono or
Microsoft .NET Framework.

Alternatives

Package Version Architecture Repository
libsublib-cil_0.9-4_all.deb 0.9 all Debian Main
libsublib-cil - - -

Requires

Name Value
libmono-corlib4.0-cil >= 2.10.1
libmono-system4.0-cil >= 2.10.1

Download

Type URL
Binary Package libsublib-cil_0.9-4_all.deb
Source Package sublib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsublib-cil deb package:
    # sudo apt-get install libsublib-cil

Files

Path
/usr/lib/pkgconfig/sublib.pc
/usr/lib/sublib/sublib.dll
/usr/share/doc/libsublib-cil/changelog.Debian.gz
/usr/share/doc/libsublib-cil/changelog.gz
/usr/share/doc/libsublib-cil/copyright

Changelog

2012-01-21 - Iain Lane <laney@debian.org>
sublib (0.9-4) unstable; urgency=low
* Upload to unstable for CLR 4.0 transition
* [fb0794c] Standards-Version → 3.9.2, no changes required
* [89860cb] Modernise packaging to use 3.0 (quilt) and dh completely.
Also remove cli.make in favour of --with cli
* [d2ac1ab] Use dh_autoreconf instead of patching like we used to do in the stone age
2011-07-11 - Julian Taylor <jtaylor.debian@googlemail.com>
sublib (0.9-3) unstable; urgency=low
[ Julian Taylor ]
* [527a8a5] Imported Upstream version 0.9
* [bcfacdf] update Vcs-* fields to point to git
* [6578dcf] use default mono csharp compiler, bump debhelper b-d to 7.0.50~
* [63e8864] fix watchfile
2009-03-07 - Mirco Bauer <meebey@debian.org>
sublib (0.9-2) unstable; urgency=low
* Upload to unstable.
* debian/rules:
+ Added .PHONY target.
2009-01-19 - Mirco Bauer <meebey@debian.org>
sublib (0.9-1) experimental; urgency=low
* Initial release. (Closes: #507988)

See Also

Package Description
libsublime-dev_1.3.1-2_i386.deb development files for the sublime user interface library
libsublime5_1.3.1-2_i386.deb User interface library
libsubtitleeditor-dev_0.33.0-1_i386.deb subtitleeditor lib - development files
libsubtitleeditor0_0.33.0-1_i386.deb subtitleeditor lib - runtime files
libsubtitles-perl_1.04-1_all.deb utilities to fix subtitles timing
libsubunit-dev_0.0.8+bzr176-1_i386.deb Unit testing protocol - Development headers and static library for libsubunit
libsubunit-perl_0.0.8+bzr176-1_all.deb perl parser and diff for Subunit streams
libsubunit0_0.0.8+bzr176-1_i386.deb Unit testing protocol - C/C++ shared library
libsugarext-data_0.96.1-2_all.deb GTK3-based Sugar toolkit - common files
libsugarext-dev_0.96.1-2_i386.deb GTK3-based Sugar toolkit - develelopment files
libsugarext0_0.96.1-2_i386.deb GTK3-based Sugar toolkit - runtime library
libsuikyo-ruby1.8_2.1.0-3_all.deb Romaji Hiragana conversion library (ruby-binding)
libsuil-0-0_0.6.4~dfsg0-3_i386.deb library for loading and wrapping LV2 plugin UIs
libsuil-dev_0.6.4~dfsg0-3_i386.deb Development files for suil
libsuitesparse-dev_3.4.0-3_i386.deb libraries for sparse matrices computations (development files)
Advertisement
Advertisement